@charset "utf-8";
/* CSS Document */


 
@-webkit-keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-500px * 7));
  }
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-250px * 7));
  }
}
.slider {
  background: white;
  /*box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.125);*/
  height: 250px;
  margin: auto;
  overflow: hidden;
  position: relative;
  width: 100%; margin-top: 35px; margin-bottom: 35px;
}

.slider::before, .slider::after {
  background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%);
  content:"";
  height:250px;
  position:absolute;
  width:250px;	
  z-index:2;
}
.slider::after {
  right:0;
  top:0;
  transform: rotateZ(180deg);
}
.slider::before {
  left:0;
  top:0;
}
.slider .slide-track {
  -webkit-animation: scroll 80s linear infinite;
          animation: scroll 80s linear infinite;
  display: flex;
  width: calc(300px * 14);
}
.slider .slide {
  height: 250px;
  width: 250px;
}
.slider img{border-radius:100%; margin-left:25px;border:5px solid #542154}